
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300italic,300,400italic,700,700italic&subset=latin,latin-ext);

/* Custom stylesheet
----------------------------------------------- */

.spacer {
	display: block;
	width: 0px;
	height: 0px;
	clear: both;
}
.cache {
	position: absolute;
	left: -5000px;
	top: -5000px;
	text-indent: -5000px;
}

.loading {
	display: none;
	z-index: 10000;
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin: 0;
	padding: 0;
	background: #ffffff url(../img/loading.gif) top left no-repeat;
	background-position: 50% 50%;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80); 
	filter: progid:DXImageTransform.Microsoft.alpha( opacity=80 );
}

h1.pageTitle {
	text-align: center;
	/*font-family: 'Roboto Condensed', sans-serif;*/
	padding-bottom: 35px;
	font-size: 52px;
}
h1.pageTitle.pb0 {
	padding-bottom: 0px;
}

#topLine { 
	height: 5px!important; 
	background: #ccc; 
	display: block; 
	position: relative;
	border-top: 3px solid #FF8C00;
	border-bottom: 3px solid #FF8C00;
	margin-bottom: 0px;
}

.banner-text {
	text-align: center;
	font-size: 1.8em;
	text-shadow:1px 1px 1px #FFFFFF;
}

.filter-form .checkbox label {
	padding-left: 8px;
}
.filter-form .checkbox label input[type="checkbox"] {
	position: relative;
}

.heading5 {
	border-bottom: 1px dotted #ececec;
}


.submenu h3 {
	margin: 5px 0;
	font-size: 16px;
	border-bottom: 1px dotted #ececec;
}
.submenu .alert {
	line-height: 18px;
	padding: 5px;
}

a.return_link {
	display:block;
	background: #2980b9;
	line-height: 18px;
	margin: 0;
	padding: 2px 2px 2px 5px;
	border-radius: 2px;
	color: white;
	margin-bottom: 12px;
}
a.return_link:hover {
	background: #206a9b;
}
a.return_link .fa {
	display:inline-block!important;
	color: white;
}

ul.thumbnails li.producthtumb {
	margin:0;
	padding:0;
	vertical-align: central;
	height: 50px;
	overflow:hidden;
	text-align: center;
}
ul.thumbnails li.producthtumb {
	cursor: pointer;
	border: 2px solid #ececec;
}
ul.thumbnails li.producthtumb:hover {
	border: 2px solid #ff8c00;
}
ul.thumbnails li.producthtumb img {
	height: 50px;
}
.my-foto-container {
	border: 3px solid #ececec!important;
}

ul#animals > li { 
	padding: 3px 0; 
	display: block; 
	float:left;
}

.animals .fa,
ul#animals > li .fa { 
	padding: 3px 0; 
	font-size: 17px;
	display: inline-block; 
	margin-right: 20px;
	margin-right: 5px; 
	border-radius: 25px; 
	color: #FFFFFF; 
	height: 25px; 
	line-height: 20px; 
	text-align: center; 
	width: 25px; 
	background: #ff993d ;
}
.detail ul#animals {
	margin: 10px 0;
}
.detail ul#animals > li { 
	padding: 3px 0; display: inline-block; margin-right: 20px; width: 40%;
	line-height: 27px; 
}
.detail ul#animals > li .fa { 
	float: left;
}



.seodetails,
.seodetails h2 {
	margin-top: 0;
}
.breadcrumb {
	box-shadow: none;
	background:none;
	border: none;
}

  

#search {
	border-top: 3px solid #ff8c00;
	border-bottom: 3px solid #ff8c00;
	margin-bottom: 30px;
}
#search.page_home {
	height: 450px; 
	background: #ccc url(../img/mainimage_home.jpg) center center no-repeat;
	background-position:center bottom;	
}
#search.page_services {
	height: 500px; 
	background: #ccc url(../img/mainimage_services.jpg) center center no-repeat;
	background-position:center bottom;
}
#search.page_ads {
	height: 500px; 
	background: #ccc url(../img/mainimage_ads.jpg) center center no-repeat;
	background-position:center bottom;	
}
#search.page_user_area {
	height: 0px; 
	background: none;
	background-position:center bottom;	
}
#search.ad-banner-mode {
	height: auto; 
	background: #F9F9F9;
	background-position:center bottom;	
	padding: 50px 0 20px 0;
}

a.button-left-colomn {
	background-color: #2980b9;
	color: #ffffff!important;
}
a.button-left-colomn:hover {
	background-color: #ff8c00!important;
}

.btn-contact {
	margin-bottom: 20px;
}

a.postad {
	width: auto;
}
a.postad span {
	width: auto;
	padding: 0 25px;
}

#search.ad-banner-mode a.postad {
	bottom: inherit;
	top: -32px;
}

a.postad.postad-left {
	margin-left: -332px;
}
a.postad.postad-right {
	margin-left: 52px;
}

a#toggleBanner {
    bottom: -32px;
    color: #ff8c00;
    cursor: pointer;
    display: block;
    font-size: 24px;
    position: absolute;
    right: 15px;
	display:block;
	opacity: 1;	
}

.heading3 {
	box-shadow: none;
	margin-top: 30px;
}

.fa-blank { color: white; }

i.rounded { margin-right: 5px; border-radius: 25px; color: #FFFFFF; height: 25px; line-height: 25px; text-align: center; width: 25px; background: #2980b9 }

ul.icondetail { margin: 10px 0 }
.list ul.icondetail li { padding: 3px 0; margin-right: 3%; width: 43%!important; float:left; }
.list ul.icondetail li:nth-child(even) { margin-right: 0 }
.productdesc ul.icondetail li { padding: 3px 0; margin-right: 20px; width: 40%!important; float:left; }
.productdesc ul.icondetail li:nth-child(even) { margin-right: 0; }
ul.icondetail.li45pourcent li { width: 43%!important; margin-right: 3%; }
ul.icondetail.li45pourcent > li:nth-child(even) { width: 43%!important; margin-right: 0; }
ul.icondetail li i,
ul.icondetail li i { margin-right: 5px; border-radius: 25px; color: #FFFFFF; height: 25px; line-height: 25px; text-align: center; width: 25px; background: #2980b9 }
ul.icondetail li a { color: #2980b9 }

ul.icondetail.oneCol li { width: 100%!important; margin-right: 0; }


form.contactform .form-group,
form.contactform .form-control,
form.contactform .control-group,
form.contactform .controls,
form.contactform label,
form.contactform input,
form.contactform textarea {
	width: 100%;
}/**/
form.wide .control-label {
	text-align: left;
}
form label {
	width: 100%;
	padding: 12px 0 5px 0;
}
form label span.explain {
	display:block;
	font-size: 0.85em;
	font-style: italic;
	color: #666;
}

form.filter-form label {
	width: 100%;
	padding: 0;
}

aside.aside-right .control-group,
aside.aside-right .controls,
aside.aside-right label,
aside.aside-right input,
aside.aside-right textarea {
	width: 100%;
}

ul.photos li {
	margin-bottom: 5px;
	position: relative;
}

.fotorama img,
ul.photos li img {
	padding: 5px;
	border: 1px solid #ececec;
	cursor: move;
}



ul.photos li a.remove {
	position: absolute;
	top: 8px;
	right: 8px;
	width: 20px;
	height: 20px;
	background: transparent url(../img/delete.png) center center no-repeat;
}
ul.photos li a.remove {
	display:none;
}
ul.photos li:hover a.remove {
	display:block;
}


ul.animal_profil_list li a.remove {
	position: absolute;
	top: 8px;
	right: 8px;
	text-align: center;
	width: 250px;
	background-color: #e71111;
	border-color: #e71111;
	z-index: 5000;
}
ul.animal_profil_list li a.remove {
	display:none;
}
ul.animal_profil_list li:hover a.remove {
	display:block;
}


.flag {
	display:inline-block;
	width: 16px;
	height: 11px;
	margin:0;
	padding:0;
}
.flag.flag_ad { background-image: url('../img/flags/ad.png'); }
.flag.flag_ae { background-image: url('../img/flags/ae.png'); }
.flag.flag_af { background-image: url('../img/flags/af.png'); }
.flag.flag_ag { background-image: url('../img/flags/ag.png'); }
.flag.flag_ai { background-image: url('../img/flags/ai.png'); }
.flag.flag_al { background-image: url('../img/flags/al.png'); }
.flag.flag_am { background-image: url('../img/flags/am.png'); }
.flag.flag_an { background-image: url('../img/flags/an.png'); }
.flag.flag_ao { background-image: url('../img/flags/ao.png'); }
.flag.flag_ar { background-image: url('../img/flags/ar.png'); }
.flag.flag_as { background-image: url('../img/flags/as.png'); }
.flag.flag_at { background-image: url('../img/flags/at.png'); }
.flag.flag_au { background-image: url('../img/flags/au.png'); }
.flag.flag_aw { background-image: url('../img/flags/aw.png'); }
.flag.flag_ax { background-image: url('../img/flags/ax.png'); }
.flag.flag_az { background-image: url('../img/flags/az.png'); }
.flag.flag_ba { background-image: url('../img/flags/ba.png'); }
.flag.flag_bb { background-image: url('../img/flags/bb.png'); }
.flag.flag_bd { background-image: url('../img/flags/bd.png'); }
.flag.flag_be { background-image: url('../img/flags/be.png'); }
.flag.flag_bf { background-image: url('../img/flags/bf.png'); }
.flag.flag_bg { background-image: url('../img/flags/bg.png'); }
.flag.flag_bh { background-image: url('../img/flags/bh.png'); }
.flag.flag_bi { background-image: url('../img/flags/bi.png'); }
.flag.flag_bj { background-image: url('../img/flags/bj.png'); }
.flag.flag_bm { background-image: url('../img/flags/bm.png'); }
.flag.flag_bn { background-image: url('../img/flags/bn.png'); }
.flag.flag_bo { background-image: url('../img/flags/bo.png'); }
.flag.flag_br { background-image: url('../img/flags/br.png'); }
.flag.flag_bs { background-image: url('../img/flags/bs.png'); }
.flag.flag_bt { background-image: url('../img/flags/bt.png'); }
.flag.flag_bv { background-image: url('../img/flags/bv.png'); }
.flag.flag_bw { background-image: url('../img/flags/bw.png'); }
.flag.flag_by { background-image: url('../img/flags/by.png'); }
.flag.flag_bz { background-image: url('../img/flags/bz.png'); }
.flag.flag_ca { background-image: url('../img/flags/ca.png'); }
.flag.flag_cc { background-image: url('../img/flags/cc.png'); }
.flag.flag_cd { background-image: url('../img/flags/cd.png'); }
.flag.flag_cf { background-image: url('../img/flags/cf.png'); }
.flag.flag_cg { background-image: url('../img/flags/cg.png'); }
.flag.flag_ch { background-image: url('../img/flags/ch.png'); }
.flag.flag_ci { background-image: url('../img/flags/ci.png'); }
.flag.flag_ck { background-image: url('../img/flags/ck.png'); }
.flag.flag_cl { background-image: url('../img/flags/cl.png'); }
.flag.flag_cm { background-image: url('../img/flags/cm.png'); }
.flag.flag_cn { background-image: url('../img/flags/cn.png'); }
.flag.flag_co { background-image: url('../img/flags/co.png'); }
.flag.flag_cr { background-image: url('../img/flags/cr.png'); }
.flag.flag_cs { background-image: url('../img/flags/cs.png'); }
.flag.flag_cu { background-image: url('../img/flags/cu.png'); }
.flag.flag_cv { background-image: url('../img/flags/cv.png'); }
.flag.flag_cx { background-image: url('../img/flags/cx.png'); }
.flag.flag_cy { background-image: url('../img/flags/cy.png'); }
.flag.flag_cz { background-image: url('../img/flags/cz.png'); }
.flag.flag_de { background-image: url('../img/flags/de.png'); }
.flag.flag_dj { background-image: url('../img/flags/dj.png'); }
.flag.flag_dk { background-image: url('../img/flags/dk.png'); }
.flag.flag_dm { background-image: url('../img/flags/dm.png'); }
.flag.flag_do { background-image: url('../img/flags/do.png'); }
.flag.flag_dz { background-image: url('../img/flags/dz.png'); }
.flag.flag_ec { background-image: url('../img/flags/ec.png'); }
.flag.flag_ee { background-image: url('../img/flags/ee.png'); }
.flag.flag_eg { background-image: url('../img/flags/eg.png'); }
.flag.flag_eh { background-image: url('../img/flags/eh.png'); }
.flag.flag_en { background-image: url('../img/flags/us.png'); }
.flag.flag_er { background-image: url('../img/flags/er.png'); }
.flag.flag_es { background-image: url('../img/flags/es.png'); }
.flag.flag_et { background-image: url('../img/flags/et.png'); }
.flag.flag_fam { background-image: url('../img/flags/fam.png'); }
.flag.flag_fi { background-image: url('../img/flags/fi.png'); }
.flag.flag_fj { background-image: url('../img/flags/fj.png'); }
.flag.flag_fk { background-image: url('../img/flags/fk.png'); }
.flag.flag_fm { background-image: url('../img/flags/fm.png'); }
.flag.flag_fo { background-image: url('../img/flags/fo.png'); }
.flag.flag_fr { background-image: url('../img/flags/fr.png'); }
.flag.flag_ga { background-image: url('../img/flags/ga.png'); }
.flag.flag_gb { background-image: url('../img/flags/gb.png'); }
.flag.flag_gd { background-image: url('../img/flags/gd.png'); }
.flag.flag_ge { background-image: url('../img/flags/ge.png'); }
.flag.flag_gh { background-image: url('../img/flags/gh.png'); }
.flag.flag_gi { background-image: url('../img/flags/gi.png'); }
.flag.flag_gl { background-image: url('../img/flags/gl.png'); }
.flag.flag_gm { background-image: url('../img/flags/gm.png'); }
.flag.flag_gn { background-image: url('../img/flags/gn.png'); }
.flag.flag_gp { background-image: url('../img/flags/gp.png'); }
.flag.flag_gq { background-image: url('../img/flags/gq.png'); }
.flag.flag_gr { background-image: url('../img/flags/gr.png'); }
.flag.flag_gs { background-image: url('../img/flags/gs.png'); }
.flag.flag_gt { background-image: url('../img/flags/gt.png'); }
.flag.flag_gu { background-image: url('../img/flags/gu.png'); }
.flag.flag_gw { background-image: url('../img/flags/gw.png'); }
.flag.flag_gy { background-image: url('../img/flags/gy.png'); }
.flag.flag_hk { background-image: url('../img/flags/hk.png'); }
.flag.flag_hn { background-image: url('../img/flags/hn.png'); }
.flag.flag_hr { background-image: url('../img/flags/hr.png'); }
.flag.flag_ht { background-image: url('../img/flags/ht.png'); }
.flag.flag_hu { background-image: url('../img/flags/hu.png'); }
.flag.flag_id { background-image: url('../img/flags/id.png'); }
.flag.flag_ie { background-image: url('../img/flags/ie.png'); }
.flag.flag_il { background-image: url('../img/flags/il.png'); }
.flag.flag_in { background-image: url('../img/flags/in.png'); }
.flag.flag_io { background-image: url('../img/flags/io.png'); }
.flag.flag_iq { background-image: url('../img/flags/iq.png'); }
.flag.flag_ir { background-image: url('../img/flags/ir.png'); }
.flag.flag_is { background-image: url('../img/flags/is.png'); }
.flag.flag_it { background-image: url('../img/flags/it.png'); }
.flag.flag_jm { background-image: url('../img/flags/jm.png'); }
.flag.flag_jo { background-image: url('../img/flags/jo.png'); }
.flag.flag_jp { background-image: url('../img/flags/jp.png'); }
.flag.flag_ke { background-image: url('../img/flags/ke.png'); }
.flag.flag_kg { background-image: url('../img/flags/kg.png'); }
.flag.flag_kh { background-image: url('../img/flags/kh.png'); }
.flag.flag_ki { background-image: url('../img/flags/ki.png'); }
.flag.flag_km { background-image: url('../img/flags/km.png'); }
.flag.flag_kn { background-image: url('../img/flags/kn.png'); }
.flag.flag_kp { background-image: url('../img/flags/kp.png'); }
.flag.flag_kr { background-image: url('../img/flags/kr.png'); }
.flag.flag_kw { background-image: url('../img/flags/kw.png'); }
.flag.flag_ky { background-image: url('../img/flags/ky.png'); }
.flag.flag_kz { background-image: url('../img/flags/kz.png'); }
.flag.flag_la { background-image: url('../img/flags/la.png'); }
.flag.flag_lb { background-image: url('../img/flags/lb.png'); }
.flag.flag_lc { background-image: url('../img/flags/lc.png'); }
.flag.flag_li { background-image: url('../img/flags/li.png'); }
.flag.flag_lk { background-image: url('../img/flags/lk.png'); }
.flag.flag_lr { background-image: url('../img/flags/lr.png'); }
.flag.flag_ls { background-image: url('../img/flags/ls.png'); }
.flag.flag_lt { background-image: url('../img/flags/lt.png'); }
.flag.flag_lu { background-image: url('../img/flags/lu.png'); }
.flag.flag_lv { background-image: url('../img/flags/lv.png'); }
.flag.flag_ly { background-image: url('../img/flags/ly.png'); }
.flag.flag_ma { background-image: url('../img/flags/ma.png'); }
.flag.flag_mc { background-image: url('../img/flags/mc.png'); }
.flag.flag_md { background-image: url('../img/flags/md.png'); }
.flag.flag_mg { background-image: url('../img/flags/mg.png'); }
.flag.flag_mh { background-image: url('../img/flags/mh.png'); }
.flag.flag_mk { background-image: url('../img/flags/mk.png'); }
.flag.flag_ml { background-image: url('../img/flags/ml.png'); }
.flag.flag_mm { background-image: url('../img/flags/mm.png'); }
.flag.flag_mn { background-image: url('../img/flags/mn.png'); }
.flag.flag_mo { background-image: url('../img/flags/mo.png'); }
.flag.flag_mp { background-image: url('../img/flags/mp.png'); }
.flag.flag_mq { background-image: url('../img/flags/mq.png'); }
.flag.flag_mr { background-image: url('../img/flags/mr.png'); }
.flag.flag_ms { background-image: url('../img/flags/ms.png'); }
.flag.flag_mt { background-image: url('../img/flags/mt.png'); }
.flag.flag_mu { background-image: url('../img/flags/mu.png'); }
.flag.flag_mv { background-image: url('../img/flags/mv.png'); }
.flag.flag_mw { background-image: url('../img/flags/mw.png'); }
.flag.flag_mx { background-image: url('../img/flags/mx.png'); }
.flag.flag_my { background-image: url('../img/flags/my.png'); }
.flag.flag_mz { background-image: url('../img/flags/mz.png'); }
.flag.flag_na { background-image: url('../img/flags/na.png'); }
.flag.flag_nc { background-image: url('../img/flags/nc.png'); }
.flag.flag_ne { background-image: url('../img/flags/ne.png'); }
.flag.flag_nf { background-image: url('../img/flags/nf.png'); }
.flag.flag_ng { background-image: url('../img/flags/ng.png'); }
.flag.flag_ni { background-image: url('../img/flags/ni.png'); }
.flag.flag_nl { background-image: url('../img/flags/nl.png'); }
.flag.flag_no { background-image: url('../img/flags/no.png'); }
.flag.flag_np { background-image: url('../img/flags/np.png'); }
.flag.flag_nr { background-image: url('../img/flags/nr.png'); }
.flag.flag_nu { background-image: url('../img/flags/nu.png'); }
.flag.flag_nz { background-image: url('../img/flags/nz.png'); }
.flag.flag_om { background-image: url('../img/flags/om.png'); }
.flag.flag_pa { background-image: url('../img/flags/pa.png'); }
.flag.flag_pe { background-image: url('../img/flags/pe.png'); }
.flag.flag_pf { background-image: url('../img/flags/pf.png'); }
.flag.flag_pg { background-image: url('../img/flags/pg.png'); }
.flag.flag_ph { background-image: url('../img/flags/ph.png'); }
.flag.flag_pk { background-image: url('../img/flags/pk.png'); }
.flag.flag_pl { background-image: url('../img/flags/pl.png'); }
.flag.flag_pm { background-image: url('../img/flags/pm.png'); }
.flag.flag_pn { background-image: url('../img/flags/pn.png'); }
.flag.flag_pr { background-image: url('../img/flags/pr.png'); }
.flag.flag_ps { background-image: url('../img/flags/ps.png'); }
.flag.flag_pt { background-image: url('../img/flags/pt.png'); }
.flag.flag_pw { background-image: url('../img/flags/pw.png'); }
.flag.flag_py { background-image: url('../img/flags/py.png'); }
.flag.flag_qa { background-image: url('../img/flags/qa.png'); }
.flag.flag_ro { background-image: url('../img/flags/ro.png'); }
.flag.flag_ru { background-image: url('../img/flags/ru.png'); }
.flag.flag_rw { background-image: url('../img/flags/rw.png'); }
.flag.flag_sa { background-image: url('../img/flags/sa.png'); }
.flag.flag_sb { background-image: url('../img/flags/sb.png'); }
.flag.flag_sc { background-image: url('../img/flags/sc.png'); }
.flag.flag_scotland { background-image: url('../img/flags/scotland.png'); }
.flag.flag_sd { background-image: url('../img/flags/sd.png'); }
.flag.flag_se { background-image: url('../img/flags/se.png'); }
.flag.flag_sg { background-image: url('../img/flags/sg.png'); }
.flag.flag_sh { background-image: url('../img/flags/sh.png'); }
.flag.flag_si { background-image: url('../img/flags/si.png'); }
.flag.flag_sk { background-image: url('../img/flags/sk.png'); }
.flag.flag_sl { background-image: url('../img/flags/sl.png'); }
.flag.flag_sm { background-image: url('../img/flags/sm.png'); }
.flag.flag_sn { background-image: url('../img/flags/sn.png'); }
.flag.flag_so { background-image: url('../img/flags/so.png'); }
.flag.flag_sr { background-image: url('../img/flags/sr.png'); }
.flag.flag_st { background-image: url('../img/flags/st.png'); }
.flag.flag_sv { background-image: url('../img/flags/sv.png'); }
.flag.flag_sy { background-image: url('../img/flags/sy.png'); }
.flag.flag_sz { background-image: url('../img/flags/sz.png'); }
.flag.flag_tc { background-image: url('../img/flags/tc.png'); }
.flag.flag_td { background-image: url('../img/flags/td.png'); }
.flag.flag_tf { background-image: url('../img/flags/tf.png'); }
.flag.flag_tg { background-image: url('../img/flags/tg.png'); }
.flag.flag_th { background-image: url('../img/flags/th.png'); }
.flag.flag_tj { background-image: url('../img/flags/tj.png'); }
.flag.flag_tk { background-image: url('../img/flags/tk.png'); }
.flag.flag_tl { background-image: url('../img/flags/tl.png'); }
.flag.flag_tm { background-image: url('../img/flags/tm.png'); }
.flag.flag_tn { background-image: url('../img/flags/tn.png'); }
.flag.flag_to { background-image: url('../img/flags/to.png'); }
.flag.flag_tr { background-image: url('../img/flags/tr.png'); }
.flag.flag_tt { background-image: url('../img/flags/tt.png'); }
.flag.flag_tv { background-image: url('../img/flags/tv.png'); }
.flag.flag_tw { background-image: url('../img/flags/tw.png'); }
.flag.flag_tz { background-image: url('../img/flags/tz.png'); }
.flag.flag_ua { background-image: url('../img/flags/ua.png'); }
.flag.flag_ug { background-image: url('../img/flags/ug.png'); }
.flag.flag_um { background-image: url('../img/flags/um.png'); }
.flag.flag_us { background-image: url('../img/flags/us.png'); }
.flag.flag_uy { background-image: url('../img/flags/uy.png'); }
.flag.flag_uz { background-image: url('../img/flags/uz.png'); }
.flag.flag_va { background-image: url('../img/flags/va.png'); }
.flag.flag_vc { background-image: url('../img/flags/vc.png'); }
.flag.flag_ve { background-image: url('../img/flags/ve.png'); }
.flag.flag_vg { background-image: url('../img/flags/vg.png'); }
.flag.flag_vi { background-image: url('../img/flags/vi.png'); }
.flag.flag_vn { background-image: url('../img/flags/vn.png'); }
.flag.flag_vu { background-image: url('../img/flags/vu.png'); }
.flag.flag_wales { background-image: url('../img/flags/wales.png'); }
.flag.flag_wf { background-image: url('../img/flags/wf.png'); }
.flag.flag_ws { background-image: url('../img/flags/ws.png'); }
.flag.flag_ye { background-image: url('../img/flags/ye.png'); }
.flag.flag_yt { background-image: url('../img/flags/yt.png'); }
.flag.flag_za { background-image: url('../img/flags/za.png'); }
.flag.flag_zm { background-image: url('../img/flags/zm.png'); }
.flag.flag_zw { background-image: url('../img/flags/zw.png'); }




.ui-state-highlight { 
	height: 1.5em!important; 
	line-height: 1.2em!important; 
	border:1px solid red!important; 
}
.sortable-placeholder {
	border:1px solid #fcefa1;background:#fbf9ee url("images/ui-bg_glass_55_fbf9ee_1x400.png") 50% 50% repeat-x;color:#363636
}

a.link_general_condition {
	color: #3571a4;
}
a.link_general_condition:hover {
	color: #ff8c00;
}



.badge.newMessages {
	background-color: #c43725;
	display: inherit;
}

ul.conversations_list li:nth-child(even){
	background: #efefef;
}
ul.conversations_list li a {
	display:block;
	margin:0;
	padding: 8px;
	min-height: 48px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
ul.conversations_list li a span.avatar {
	display:block;
	margin:0 12px 0 0;
	padding: 0;
	width: 32px;
	height: 32px;
	overflow: hidden;
	text-align:center;
	vertical-align: middle;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border: 1px solid #ececec;
}
ul.conversations_list li a span.avatar img {
	margin:0;
	padding: 0;
	width: 34px;
	background-color:#ececec;
}
ul.conversations_list li a .name {
	line-height: 32px;
}

.scroll-zone {
	overflow: hidden;
	overflow-y: scroll;
	height:auto;
	margin-bottom: 15px;
}


ol.conversations {
    list-style: none!important;
	list-style-type:none!important;
    margin: 0;
    padding: 0 15px;
}
ol.conversations li {
    list-style-type: none!important;
    margin: 0;
    padding: 0;
}

.comment {
    position: relative;
    vertical-align: top;
    padding: 3px 10px;
    background: #eee;
    box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:15px;
}

.comment:after {
    content: "";
    position: absolute;
    top: 5px;
    right: -15px;
    border-width: 10px 0 10px 15px;
    border-style: solid;
    border-color: transparent #eee;
    display: block;
    width: 0;
    z-index: 1
}

.commentInfo, .commentDateStamp {
    margin: 0;
    padding: 0;
    line-height: 12px;
	text-align: right;
}

.commentInfo {
    font-size: 12px!important;
	padding-bottom: 0px;
	padding-right: 5px;
    box-sizing: border-box;
    word-break: break-word;
}

.commentDateStamp {
    font-size: 10px
}

.comment p {
    margin: 5px 0;
    font-size: 16px;
}

.adminComment .comment {
    background: #cfecdd
}

.adminComment .comment:after {
    top: 5px;
    left: -15px;
	right: inherit;
	border-width: 10px 15px 10px 0;
	border-color: transparent #cfecdd
}
.adminComment .comment textarea {
	background: #cfecdd;
	border: none;
}
.adminComment .comment textarea:focus {
	background: #cfecdd;
	border: none;
	color: black;
	
}

.form-send-message { position:relative; }
.form-send-message .new-message-bubble {
	margin-right: 35px;
}
.form-send-message ol.conversations { padding-right:5px; }
.form-send-message .send-it {
	position:absolute;
	top: 0;
	right:0;
	width: 35px;
	height: 35px;
}
.form-send-message .socialtop ul li a {
	width: 35px;
	height: 35px;
	line-height: 35px;
	font-size:1em;
}

.infomsg,
.alertmsg,
.errormsg {
	position:relative;
}
.infomsg i,
.alertmsg i,
.errormsg i {
	position: absolute;
	top: 12px;
	left: 12px;
	width: 42px;
	margin:0!important;
}
.infomsg p,
.alertmsg p,
.errormsg p {
	line-height: 1.6em;
	width: auto;
	margin:0;
	padding: 0 0 0 52px;
}
#zone_login_form .alert,
#zone_register_form .alert

{
	line-height: 1em;

}


.google-ads {
	/*background-color: #fafafa;
	padding: 15px 12px;*/
	margin-top: 0;
}
.adsbygoogle.vertical {
	display:block;
	margin-bottom:25px;
	padding-bottom:15px!important;
	border-bottom: 1px dotted #ececec;
}


.searchresult ul li h3 a.title .date {
	font-size: 11px;
	color: #666;
}

.list a.thumbnail > div,
.grid a.thumbnail > div {
	display:block;
	overflow: hidden;
	width: 100%;
	height: 150px;
}
.list a.thumbnail > div {
	display:block;
	overflow: hidden;
	width: 100%;
	height: 100px;
	background-color: #c9d0fa;
}
a.thumbnail.portrait > div {
	position: relative;
	display:block;
	overflow: hidden;
	width: 100%;
	height: 140px;
	background-color: #ffffff;
	vertical-align: middle;
	text-align: center;
}
a.thumbnail.portrait > div > img {
	vertical-align: middle;
	height: 140px;
	max-width: inherit;
	width: auto;
}
.searchresult.list > ul > li {
	margin-bottom: 15px;
}

.user-info {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	color: inherit;
}
.user-photo {
	margin: 0 50px;
}
.user-data {
	text-align:center;
	font-size: 1.2em;
	margin-top: 12px;
}
.user-data strong {
	font-size: 1.3em;
}

.togglehandle {
    padding: 0;
	margin: 0;
    display: block;
    cursor: pointer;
	position: relative;
	border: 0;
}
.accrodian-trigger::after, .togglehandle::after, .accrodian-trigger-faq::after {
    font-family: fontAwesome;
    content: "";
    position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 8px;
}
.toggledata {
	margin-bottom: 20px;
	display:none;

}
.toggledata.active {
	display:block;
}

#zone_login_form,
#zone_register_form {
	width: 100%;
	margin: 0;
	padding: 0;
	min-height: 300px;
}

.btn:focus {
    border: 1px solid #27669c;
}

ul.listoption6 li::before {
    margin-right: 16px;
	color: #33ac77;

}
ul.listoption6 li.false::before {
    padding: 5px 0px 5px 3px;
    font-family: fontAwesome;
    content: "\f00d";
    margin-right: 16px;
    color: #a25353;

}

h3.user-name {
	border-bottom: 1px dotted #cecece;
	padding-bottom: 5px;
	margin-bottom: 8px;
}

ul.animals.in-line > li { 
	padding: 3px 0; 
	display: block; 
	float: left;
	width: 25px!important;
	margin-right: 5px!important;
}
ul.animals.in-line > li:nth-child(even) { 
	margin-right: 5px
}
ul.animals.in-line > li:last-child { 
	margin-right: 0!important;
}

ul.animals.in-line > li .fa { 
	padding: 3px 0; 
	font-size: 17px;
	display: inline-block; 
	margin-right: 20px;
	margin-right: 5px; 
	border-radius: 25px; 
	color: #FFFFFF; 
	height: 25px; 
	line-height: 20px; 
	text-align: center; 
	width: 25px; 
	background: #ff993d ;
}


a.exchangeContractActors {
	display:block;
	position: absolute;
	top: 145px;
	left: 50%;
	margin-left: -20px;
	color: green;
	
	color: #FFF;
	width: 32px;
	height: 32px;
	font-size: 22px;
	text-align: center;
	line-height: 32px;
	background: #2980B9 none repeat scroll 0% 0%;
	border-radius: 100%;
	z-index:1000;
}

.validate-cb { padding-left: 15px; }
.validate-checkbox {
	position: relative;
	border-radius: 5px;
	padding: 3px 3px 3px 45px;
	background-color: #FFE9AD;
	border: 1px solid #EAC572;
}
.validate-checkbox.validate {
	background-color: #e1f6eb;
	border: 1px solid #cfecdd;
}
.validate-checkbox .tt {
	position: absolute;
	top: 0;
	left: 3px;
}
.validate-checkbox .labelTT {
	cursor: pointer;
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	min-height: 26px;
	color: #57585B;
}
.validate-checkbox .labelTT:hover {
	color: #96979D;
}
.validate-checkbox.validate .labelTT {
	color: #009900;
}

.validate-cb.disabled .validate-checkbox {
	background-color: #ececec;
	border: 1px solid #cecece;
}
.validate-cb.disabled .validate-checkbox .labelTT,
.validate-cb.disabled .validate-checkbox .labelTT:hover {
	cursor: default;
	color: #57585B;
}
.validate-checkbox.mandatory {
	background-color: #FCCAC1;
	border: 1px solid #E18B7C;
	color: #d13e24;
}
.validate-cb label.error {
	padding-top: 10px;
}

.service-continuous-type-explain { display:none; }

label.error { color: #b92929; display: block; content: ''; clear: both; padding:0 0 5px 0; }


/* contract list */
a.thumbnail.avatar {
    border-radius: 100%;
	width: 70px;

}
a.thumbnail.avatar > div {
    display: block;
    overflow: hidden;
    width: 60px;
    height: 60px;
    background-color: #C9D0FA;
	border-radius: 100%;
}
span.contractListArrow {
	display:block;
	position: absolute;
	top: 22px;
	left: 50%;
	margin: 0;
	padding: 0;
	margin-left: -18px;
	color: #4baa4b;
	width: 26px;
	height: 26px;
	font-size: 22px;
	text-align: center;
	line-height: 26px;

	z-index:1000;
}
.list > ul > li.contract {
	border-bottom: 1px dotted #cecece;
	padding: 0 0 15px 0;
	margin-top:0;
	background:none;
}
.fa-paw-mps {
	background: #2980B9 url(../img/paw.png) 50% 50% no-repeat!important;
}





select.error, textarea.error, input.error {
    color:#FF0000;
}

ul.nav-list span {
	display: block;
	padding: 8px 5px 8px 5px;
	color: #999999;
}
ul.nav-list span::before {
    content: "";
    font-family: fontAwesome;
    margin-right: 14px;
}
ul.nav-list span.allMessagesCount::before{
	content:none;
}
#mainmenu a.active,
ul.nav-list .active {
	font-weight: bold;
	cursor: default;
	color: #2980b9;
}

.alert p {
	padding-left: 50px;
}

input.form-control.error { margin-bottom: 8px; }


.actions-animals {
	position:absolute;
	top: 0;
	right:-40px;
	width: 35px;
	height: 35px;
}
.actions-animals .socialtop ul li a {
	width: 35px;
	height: 35px;
	line-height: 35px;
	font-size:1em;
	margin-bottom: 5px;
}

.scrollbox {
	border: 1px solid #CCCCCC;
	width: auto;
	height: 130px;
	max-height: 130px;
	background: #FFFFFF;
	overflow-y: scroll;
	position:relative;
	padding: 8px 0;
}

a.round-button {
	font-size:1em;
	color: #fff;
	display: block;
	width: 26px;
	height: 26px;
	text-align: center;
	background: #2980b9;
	border-radius: 100%;
}




.searchresult > ul > li .icondetail > li.fixed {
	overflow: hidden;
	height: 31px;
	margin-bottom: 5px;
}
.truncate {
  /*width: 250px;*/
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*
.truncate:hover{
    overflow: visible; 
    white-space: normal; 
    width: auto;
    position: absolute;
    background-color:#FFF;
}
.truncate:hover+div {
    margin-top:20px;
}*/

/* liens pour afficher le menu de message pré-enregistré + menu popover */
a.messagesMenuLink {
	width:26px!important;
	height:26px!important;
	line-height: 26px!important;
	font-size: 18px!important;
	background: #F60!important;
	margin-left: 5px;
}
a.messagesMenuLink i {
	font-size: 16px!important;
	line-height: 22px!important;
}

.zone_customMessagesMenu {
	margin:0;
	padding: 0;
	width: 320px;
	max-width: 250px;
	hoverflow: hidden;
}

ul.customMessagesMenu {
	margin:0 0 8px 0;
	padding: 0;
	width: auto;
}
ul.customMessagesMenu li {
	position: relative;
	margin:0 0 2px 0;
	padding: 2px 0;
	display:block;
	list-style-type: none;
}


ul.customMessagesMenu li a {
	margin: 0;
	padding:0;
	display:block;
	line-height: 24px;
	border-bottom: 1px dotted #cecece;
	color: #333;
}
ul.customMessagesMenu li a:hover {
	font-weight: bold;
	margin: 0 50px 0 0;
}

ul.customMessagesMenu li ul.actions {
	display:none;
	margin:0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 22px;
}
ul.customMessagesMenu li:hover ul.actions { display:block; }
ul.customMessagesMenu li ul.actions li {
	margin:0 0 0 5px;
	padding: 0;
	list-style-type: none;
	width: 22px;
	height: 22px;
	float: right;
}
ul.customMessagesMenu li ul.actions li a {
	display: block;
	border-radius: 100%;
	margin:0;
	padding: 0;
	width: 22px;
	height: 22px;
	text-align:center;
	color: #fff;
	background-color: #3071a9;
}
ul.customMessagesMenu li ul.actions li a:hover {
	color: #fff;
	background-color: #dddddd;
}
ul.customMessagesMenu li ul.actions li a i {
	display: block;
	margin:0;
	padding: 0;
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align:center;
}

.fa-rating-yellow {
	color: #FC3;
	margin-right: 3px;
	margin-top: 3px;
}










ul.rating-indicator {
	margin:15px 0 0 0;
	padding:0;

}
ul.rating-indicator li {
	position:relative;
	margin:0 0 8px 0;
	padding:0 0 0 30px;
	list-style-type:none;
	width: 100%;
	height: 32px;
	min-height: 32px;
	line-height: 32px;
	border: 1px solid white;
}
ul.rating-indicator li h5 {
	display:block;
	position:absolute;
	top:2px;
	left:0;
	margin:0 5px 0 0;
	padding:0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 14px!important;
}
ul.rating-indicator li i {
	border-radius: 25px;
    color: #FFFFFF;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 25px;
    background: #2980b9;
}
ul.rating-indicator li .value {
	position:absolute;
	top:0;
	right:0;
	border-radius: 18px;
    color: #000000;
    height: 32px;
    line-height: 32px;
    text-right: center;
	font-size: 18px;
	
	color: #5e626b;
    font-family: 'Open Sans', arial, sans-serif;
}
ul.rating-indicator li .value em {
	font-size: 0.65em;
	line-height: 24px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}
ul.rating-indicator li i.info {
	display:none;
	position:absolute;
	top:6px;
	right:0;
	border-radius: 18px;
    color: #FFFFFF;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 18px;
    background: #2980b9;
}
.rating-indicator .meter {
	width: 132px;
	height: 20px;  /* Can be anything */
	position: relative;
	margin: 5px 0 0 0; /* Just for demo spacing */
	background: #555;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 3px;
	-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	-moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
	box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
}
.rating-indicator .indicator .meter > span {
	display: block;
	height: 100%!important;
	height: 14px!important;
	   -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
		   -moz-border-radius-topright: 8px;
		-moz-border-radius-bottomright: 8px;
			   border-top-right-radius: 8px;
			border-bottom-right-radius: 8px;
		-webkit-border-top-left-radius: 20px;
	 -webkit-border-bottom-left-radius: 20px;
			-moz-border-radius-topleft: 20px;
		 -moz-border-radius-bottomleft: 20px;
				border-top-left-radius: 20px;
			 border-bottom-left-radius: 20px;
	background-color: rgb(43,194,83);
	background-image: -webkit-gradient(
	  linear,
	  left bottom,
	  left top,
	  color-stop(0, rgb(43,194,83)),
	  color-stop(1, rgb(84,240,84))
	 );
	background-image: -moz-linear-gradient(
	  center bottom,
	  rgb(43,194,83) 37%,
	  rgb(84,240,84) 69%
	 );
	-webkit-box-shadow:
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	-moz-box-shadow:
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	box-shadow:
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	position: relative;
	overflow: hidden;
}
.rating-indicator .indicator .meter > span:after,
.rating-indicator .indicator .animate > span > span {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image:
	   -webkit-gradient(linear, 0 0, 100% 100%,
		  color-stop(.25, rgba(255, 255, 255, .2)),
		  color-stop(.25, transparent), color-stop(.5, transparent),
		  color-stop(.5, rgba(255, 255, 255, .2)),
		  color-stop(.75, rgba(255, 255, 255, .2)),
		  color-stop(.75, transparent), to(transparent)
	   );
	background-image:
		-moz-linear-gradient(
		  -45deg,
		  rgba(255, 255, 255, .2) 25%,
		  transparent 25%,
		  transparent 50%,
		  rgba(255, 255, 255, .2) 50%,
		  rgba(255, 255, 255, .2) 75%,
		  transparent 75%,
		  transparent
	   );
	z-index: 1;
	-webkit-background-size: 50px 50px;
	-moz-background-size: 50px 50px;
	background-size: 50px 50px;
	-webkit-animation: move 2s linear infinite;
	-moz-animation: move 2s linear infinite;
	   -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
		   -moz-border-radius-topright: 8px;
		-moz-border-radius-bottomright: 8px;
			   border-top-right-radius: 8px;
			border-bottom-right-radius: 8px;
		-webkit-border-top-left-radius: 20px;
	 -webkit-border-bottom-left-radius: 20px;
			-moz-border-radius-topleft: 20px;
		 -moz-border-radius-bottomleft: 20px;
				border-top-left-radius: 20px;
			 border-bottom-left-radius: 20px;
	overflow: hidden;
}

.rating-indicator .indicator .animate > span:after {
	display: none;
}

@-webkit-keyframes move {
	0% {
	   background-position: 0 0;
	}
	100% {
	   background-position: 50px 50px;
	}
}

@-moz-keyframes move {
	0% {
	   background-position: 0 0;
	}
	100% {
	   background-position: 50px 50px;
	}
}


.rating-indicator .indicator .orange > span {
	background-color: #f1a165;
	background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
	background-image: -webkit-linear-gradient(#f1a165, #f36d0a);
}

.rating-indicator .indicator .red > span {
	background-color: #f0a3a3;
	background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
	background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
}

.rating-indicator .indicator .nostripes > span > span,
.rating-indicator .indicator .nostripes > span:after {
	-webkit-animation: none;
	-moz-animation: none;
	background-image: none;
}






ul.rating-indicator-2 {
	margin:15px 0 0 0;
	padding:0;

}
ul.rating-indicator-2 li {
	position:relative;
	margin:0 0 5px 0;
	padding:0 0 0 30px;
	list-style-type:none;
	width: 100%;
	/*height: 32px;*/
	min-height: 32px;
	line-height: 32px;
	border: 1px solid white;

}
ul.rating-indicator-2 li h5 {
	display:block;
	position:absolute;
	top:2px;
	left:0;
	margin:0 5px 0 0;
	padding:0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 14px!important;
}
ul.rating-indicator-2 li i {
	border-radius: 25px;
    color: #FFFFFF;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 25px;
    background: #2980b9;
}
ul.rating-indicator-2 li .value {
	/*position:absolute;
	top:0;
	right:0;*/
	float:right;
	border-radius: 18px;
    color: #000000;
    /*height: 32px;*/
    line-height: 32px;
    text-align: right;
	font-size: 15px;
	color: #000;
	font-weight: 550;
    font-family: 'Open Sans', arial, sans-serif;
}
ul.rating-indicator-2 li .value em {
	font-size: 0.85em;
	line-height: 24px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}
ul.rating-indicator-2 li i.info {
	display:none;
	position:absolute;
	top:6px;
	right:0;
	border-radius: 18px;
    color: #FFFFFF;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 18px;
    background: #2980b9;
}











ul.evaluations {
	
}
ul.evaluations li {
	position:relative;border-bottom: 1px dotted #ececec;margin-bottom: 12px;
}
ul.evaluations li a.edit-evaluation {
	display:none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.15);
	color: white;
	text-align:center;
	padding-top: 50px;
	font-size: 1.5em;
}
ul.evaluations li:hover a.edit-evaluation {
	display:block;
}

.mainContentZone ul {
	margin: 0 20px;
	padding:0;

}
.mainContentZone li {
	margin: 0 0 17px 0;
	padding: 0 0 0 5px;
	list-style-type: disc;

}


.contract_disable_field_explain {
	margin-top: 5px;
	display:block;
	font-style: italic;
	color: #666;
	font-size: 0.95em;
}

.no-icon-no-margins {
	font-size: 0.9em;
	padding-top: 5px;
	padding-bottom: 5px;
}
.no-icon-no-margins p {
	padding-left:0;
	}